main[role="home"] {
  position: relative;
  height: 100vh;
  overflow: hidden;
}

.background-image {
  position: absolute;
  top: 2.5vh;
  width: 100vw;
  height: 100vh;
  /* transform: scale(1.055); */
  /* transform: scale(0.950); */
  transform-origin: center bottom;
  width: 100%;
  object-fit: cover;
  z-index: -1;
}

.vladimir {
  position: absolute;
  top: 40%;
  right: 5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.75rem;
  color: #FAFAFA;
  font-size: 1.4rem;

  svg {
    width: 8rem;
    height: 8rem;
  }

  img {
    width: 8rem;
    height: 8rem;
  }
}